/* fonts panel */

@font-face {

    font-family:'HelveticaNeueLTCom-Ex';

    src: url('fonts/HelveticaNeueLTCom-Ex.eot');

    src: url('fonts/HelveticaNeueLTCom-Ex.eot?#iefix') format('embedded-opentype'),

         url('fonts/HelveticaNeueLTCom-Ex.woff') format('woff'),

         url('fonts/HelveticaNeueLTCom-Ex.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family:'HelveticaNeueLTCom-LtEx';

    src: url('fonts/HelveticaNeueLTCom-LtEx.eot');

    src: url('fonts/HelveticaNeueLTCom-LtEx.eot?#iefix') format('embedded-opentype'),

         url('fonts/HelveticaNeueLTCom-LtEx.woff') format('woff'),

         url('fonts/HelveticaNeueLTCom-LtEx.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;

}



/* global panel */

body { background: #e9e3d5 url('../img/bg.jpg') top left repeat-x; font-family: "HelveticaNeueLTCom-LtEx", Arial, sans-serif; font-size: 18px; color: #4c4c4c; -webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac in Chrome/Webkit based browsers. */ -moz-osx-font-smoothing: grayscale; /* Fixes font bold issue in Firefox version 25+ on Mac */ margin: 3em 0 5em 0;}



img { max-width: 100%; }

h1, h2, h3, h4, h5, h6 { font-family: "HelveticaNeueLTCom-Ex", Arial, sans-serif; }

h1 {font-size: 38px; margin-bottom: 0.5em; }

a:hover, a:active, a:focus { outline: 0; color: #fff; text-decoration: none; }



/* Custom Spacing */

.bm05 { margin-bottom: 0.5em; }

.bm2 { margin: 0 0 2em 0; }

.btm2 { margin: 2em 0 2em 0; }



#header { text-align: center; }



#gallery { padding: 3em 0 3em 0; width: 90%; } #gallery img { width: 100%; }

/* hover div panel */

	/* SET NO PADDING ON GRID */

.no-space, .grid {

	padding: 0;

	overflow:hidden;

}



	/* MAX WIDTH OF 100% FOR RESPONSIVE IMAGES + TRANSITIONS SET FOR BROWSERS */

.grid a img {

	max-width: 100%;

	opacity: 1;

	-webkit-transition: all 7s;

	-moz-transition: all 7s;

	transition: all 7s;

}



	/* REDUCE OPACITY AND SCALE UP IMAGE ON HOVER */

.grid:hover a img {

	transform:scale(1.5);

    -ms-transform:scale(1.5); /* IE 9 */

    -moz-transform:scale(1.5); /* Firefox */

    -webkit-transform:scale(1.5); /* Safari and Chrome */

    -o-transform:scale(1.5); /* Opera */

}



input[type="checkbox"] { width: 25px; height: 25px;}

input[type="text"] { border: 0; outline: 0; background: transparent; border-bottom: 1px solid #a7a9ac; }



ul.months { padding: 0; margin: 0 0 1em 0; } ul.months li { list-style-type: none; display: inline-block !important; font-size: 16px; padding: 0.6em; }



.number { font-size: 28px; font-weight: bold; color: #d1b5aa; }



/* Button Fields */

.btn-primary {  color: #fff; width: 100%; background-color: #d1b5aa; }

.btn-primary:hover { background-color: #292829; }

.btn {  padding: 6px 28px; font-size: 22px;  border: 0px solid transparent; border-radius: 0; }



/* Floating Arrows */

.fl1 { position: absolute; bottom: 30px; right: 50px; z-index: 100; width: 11%;}

.fl2 { position: absolute; bottom: 10px; left: -15px; z-index: 100; width: 6%;}

.fl3 { position: absolute; bottom: 0; right: -60px; z-index: 100; width: 30%;}

.fl4 { position: absolute; bottom: 20px; right: -220px; z-index: 100; }

.terms { width: 60%; margin-top: -8em; }

/* Custom Breakpoints */



@media only screen and (max-width: 1280px) {
	
	.terms { width: 100%; margin-top: 1em; padding: 2em; }


}

@media only screen and (max-width: 800px) {

	.fl1, .fl2, .fl3, .fl4, .fl5, .fl6 { display: none; }
	.mob-txt-justify { text-align: justify !important; }

}

@media only screen and (max-width: 640px) {

	 

}

@media only screen and (max-width: 480px) {



}

@media only screen and (max-width: 320px) {



}

